* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
}

::selection {
    background: #3bacba; /* WebKit/Blink Browsers */
    color: #FFFFFF;
}
::-moz-selection {
    background: #3bacba; /* Gecko Browsers */
    color: #FFFFFF;
}

#menu_bar {
    height: 50px;
    width: 100%;
    /*background-image: url(../img/menu_fade.png);*/
    background-repeat: repeat-x;
    background-size: contain;
    position: absolute;
    z-index: 10;
    background-color: #333333;
    top: 0px;
    z-index: 1000;
}

.embedded #menu_bar {
    display: none;
}

.embedded #footer {
    display: none;
}

#section_logo_menu {
    width:60px;
    position: relative;
    top: 13px;
    margin-left: 15px;
    display: inline-block;
}

#section_logo_menu img {
    width: 100%;
}

#section_logo_header {
    position: absolute;
    display: inline-block;
    top: 6px;
    width: 77px;
}

#section_logo_header img {
    width: 100%;
    height: auto;
}

#section_menu, #user_menu {
    width: 300px;
    height: 50px;
    position: absolute;
    overflow: hidden;
    -webkit-transition: height .2s ease-out;
    transition: height .2s ease-out;
}

#user_menu {
    display: none;
    border-right: 1px solid #444444;
}

#menu_cta, #menu_cta_mobile {
    display: inline-block;
    z-index: 100;
    position: absolute;
    right: 0px;
    text-align: right;
    padding: 8px 15px;
    background-color: #333333;
    border-radius: 10px;
    margin-top: 7px;
    line-height: 16px;
    border: 2px solid #3bacba;
    color: white;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

#menu_cta:hover {
    color: white;
    background-color: #3bacba;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

#section_menu {
    z-index: 2;
}

#section_menu.open {
    height: 200px;
    -webkit-transition: height .2s ease-out;
    transition: height .2s ease-out;
}

#section_menu.open.all {
    height: 300px;
    -webkit-transition: height .2s ease-out;
    transition: height .2s ease-out;
}

#small_fb { display: none; }    
#normal_fb { display: block; }

#user_menu, #login_menu {
    right: 0px;
    position: absolute;
    border-left: none;
}

#login_menu {
    top: 16px;
    color: #CCCCCC;
    cursor: pointer;
}

#fb_logged_out #user_description {
    color: #999999;
    font-size: 13px;
    padding-bottom: 2px;
    padding-top: 5px;
    display: inline-block;
    vertical-align: top;
}

#fb_logged_out #user_details {
    margin-right: 15px;
    padding-top: 9px;
}

#user_icon {
    width: 40px;
    height: 40px;
    margin: 5px;
    margin-right: 7px;
    background-position: center;
    background-size: cover;
    display: inline-block;
    background-image: url(../../img/userIcon.jpg);
}

#user_details {
    display: inline-block;
    height: 40px;
    margin: 5px;
    margin-right: 0px;
    vertical-align: top;
}

#user_description {
    color: #999999;
    font-size: 13px;
    padding-bottom: 2px;
    padding-top: 2px;
}

#user_name {
    color: #FFFFFF;
    font-size: 14px;
    overflow: hidden;
    width: 135px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.section_item, .user_item, .section_item_top {
    width: 100%;
    background: #333333;
    height: 50px;
    position: absolute;
    color: #999999;
    -webkit-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
}

.section_item, #section_item_0_top {
    border-left: 1px solid #444444;
    border-right: 1px solid #444444;
    box-sizing: border-box;
}

.desktop .section_item:hover, .desktop .section_item_top:hover, .desktop #fb_logged_in:hover { 
    background-color: #222222;
    color: #FFFFFF;
    -webkit-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
    cursor: pointer;
}

.section_item.current {
    background-color: #000000 !important;
    color: #FFFFFF !important;
    border-right: 6px solid #3bacba;
    border-left: 1px solid #000000;
    box-sizing: border-box;
}


.section_item_top { top: 0px; background-image: url(../../img/menuArrow.png); background-repeat: no-repeat; background-position: 260px 10px; }

#section_item_0_top {
    background-color: #333333;
    color: #CCCCCC;
    cursor: default;
}

.menu_item_2 { top: 50px; }
.menu_item_3 { top: 100px; }
.menu_item_4 { top: 150px; }
.menu_item_5 { top: 200px; }
.menu_item_6 { top: 250px; }

#user_item_1 { top: 0px; text-align: right; }
#user_item_2 { top: 50px; }
#user_item_3 { top: 100px; }
#user_item_4 { top: 150px; }
#user_item_5 { top: 200px; }

#header_menu {
    position: relative;
    width: 100%;
}

.section_location, .user_location {
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 20px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    vertical-align: top;
}

.side_rule {
    width: 60px;
    margin-left: 15px;
    position: relative;
    display: inline-block;
    height: 50px;;
    background-image: url(../../img/sideRule30.png);
    background-repeat: repeat-x;
}

#user_menu .side_rule {
    width: 35px;
}

#user_menu {
    width: 250px;
}

#footer {
    width: 100%;
    height: 30px;
    background: #222222;
    position: fixed;
    bottom: -1px;
    left: 0;
    z-index: 1000;
    font-size: 12px !important;
    border-top: 1px solid #333333;
    padding: 0px 10px;
    box-sizing: border-box;
}

#footer p {
    margin: 5px 0px;
}

#fb_share {
    position: absolute;
    bottom: 0px;
    left: 10px;
    z-index: 100;
    display: inline-block;
    /*left: 50%;
    margin-left: -140px;*/
}

#legal_info {
    padding-bottom: 10px;
}


#copyright_info {
    position: relative;
    bottom: 0;
    top: 6px;
    margin-bottom: 15px;
    z-index: 9999;
    display: inline-block;
    vertical-align: middle;
    color: #666666;
}

#footer a {
    color: #666666;
    text-decoration: none;
}

#footer a:hover {
    color: #888888
}

.info_button {
    display: inline-block;
    vertical-align: top;
    line-height: 30px;
    float: right;
    letter-spacing: 1px;
    cursor: pointer;
}

.desktop .info_button:hover {
    color: #CCCCCC;
}

#copyright_info a {
    text-decoration: none;
    color: #666666;
}

.desktop #copyright_info a:hover {
    color: #CCCCCC;
}

#fb_login {
    position: relative;
    text-align: right;
    top: 14px;
    z-index: 1000;
    position: absolute;
    right: 0;
}

#fb_login #status {
    display: inline-block;
    vertical-align: top;
    line-height: 20px;
}

.fade-out.gray:after {
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(229,229,229,0)),color-stop(100%,rgba(229,229,229,1)));
    background-image: -webkit-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background-image: -moz-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background-image: -ms-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background-image: -o-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background: linear-gradient(to right,rgba(229,229,229,0),rgba(229,229,229,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00e5e5e5',EndColorStr='#e5e5e5');
    -webkit-transition: background .2s ease-out; /* For Safari 3.1 to 6.0 */
    transition: background .2s ease-out;
}

.fade-out.ltgray:after {
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(238,238,238,0)),color-stop(100%,rgba(238,238,238,1)));
    background-image: -webkit-linear-gradient(left,rgba(238,238,238,0),rgba(238,238,238,1));
    background-image: -moz-linear-gradient(left,rgba(238,238,238,0),rgba(238,238,238,1));
    background-image: -ms-linear-gradient(left,rgba(238,238,238,0),rgba(238,238,238,1));
    background-image: -o-linear-gradient(left,rgba(238,238,238,0),rgba(238,238,238,1));
    background: linear-gradient(to right,rgba(238,238,238,0),rgba(238,238,238,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00eeeeee',EndColorStr='#eeeeee');
    -webkit-transition: background .2s ease-out; /* For Safari 3.1 to 6.0 */
    transition: background .2s ease-out;
}

.fade-out:after {
    display: block;
    position: absolute;
    top: 0;
    right: 0px;
    bottom: 0;
    width: 30px;
    content: "";
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -ms-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');
    -webkit-transition: background .1s ease-out; /* For Safari 3.1 to 6.0 */
    transition: background .1s ease-out;
}

.beta_text {
    font-size: 12px; 
    color: #999999;
    margin-top: 9px;
    text-align: center;
    font-style: italic;
}

#fb_login {
    position: relative;
    text-align: right;
    top: 14px;
    z-index: 1000;
    position: absolute;
    right: 0;
}

#fb_login #status {
    display: inline-block;
    vertical-align: top;
    line-height: 20px;
}

#fb_share {
    z-index: 100;
    position: fixed;
    bottom: 0px;
}

.follow_us_title {
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.follow_us {
    padding-top: 20px;
    margin: auto;
    text-align: center;
}

.twitter-follow-button {
    vertical-align: top;
}

.extra_width_spacing {
    display: inline-block;
    width: 5px;
}

.padding_bottom_0 {
    padding-bottom: 0px !important;
}

.margin_top_30 {
    margin-top: 30px !important;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  
    cursor: default;
}

.removed { display: none; }
.disabled { opacity: .3; pointer-events: none; cursor: default; }
.minimized { 
    height: 0px !important; 
    margin-top: 0px !important; 
    margin-bottom: 0px !important; 
    
    -webkit-transition: height .1s ease-out; /* For Safari 3.1 to 6.0 */
    transition: height .1s ease-out;

}


.ui-tooltip, .arrow:after {
    background: black !important;
    border: 1px solid #333333;
}
.ui-tooltip {
    color: white !important;
    border-radius: 5px;
    font: 12px;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
    padding: 4px 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 3px #aaa;
	box-shadow: 0 0 3px #aaa;
    font-size: 12px !important;
    letter-spacing: 1px;
    background-color: #000000 !important;
    color: #999999;
}
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top {
    top: -16px;
    bottom: auto;
}
.arrow.left {
    left: 20%;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.arrow.top:after {
    bottom: -20px;
    top: auto;
}

/*
<div class="help_panel">
    <div class="help_panel_icon"></div>
    <div class="help_panel_content">
        <div class="help_panel_text"></div>
        <div class="help_panel_buttons">
            <div class="help_panel_dismiss_all"></div>
            <div class="help_panel_close"></div>
        </div>
    </div>
</div>
*/

.help_panel {
    position: fixed;
    top: 120px;
    left: 630px;
    z-index: 1000;
    padding: 20px 30px 20px 20px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 8px #333333;
    visibility: hidden;
    opacity: 0;
}

.help_panel_icon {
    width: 30px;
    height: 30px;
    background-image: url(../../img/buttonIcons.png);
    background-repeat: no-repeat;
    background-size: 350px;
    background-position: -16px -74px;
    display: inline-block;
    vertical-align: top;
}

.help_panel_content {
    display: inline-block;
    padding-left: 10px;
    vertical-align: top;
    width: 250px;
}

.help_panel_text {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
}

.help_panel_dismiss_all, .help_panel_dismiss_all:active {
    text-transform: uppercase;
    font-size: 14px;
    font-style: italic;
    color: #CCCCCC;
    font-weight: 300;
    display: inline-block;
    right: 0;
    cursor: pointer;
    -webkit-transition: opacity .2s ease-out; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s ease-out;
}

.help_panel_close, .help_panel_close:active {
    text-transform: uppercase;
    font-size: 14px;
    color: #3bacba;
    font-weight: 300;
    display: inline-block;
    right: 25px;
    position: absolute;
    cursor: pointer;
    -webkit-transition: opacity .2s ease-out; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s ease-out;
}

.help_panel_dismiss_all:hover, .help_panel_close:hover {
    opacity: .5;
    -webkit-transition: opacity .2s ease-out; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s ease-out;
}

.slider_button.checked .slider_switch {
    right: auto;
}

.slider_button.checked .slider_wrapper { 
    background-color: #3bacba;
}

.slider_button .slider_wrapper {
    width: 50px;
    height: 30px;
    border-radius: 100px;
    background-color: #CCCCCC;
    position: absolute;
    cursor: pointer;
    overflow: hidden;
}

.slider_button .slider_switch {
    width: 24px;
    height: 24px;
    border-radius: 100px;
    background-color: #FFFFFF;
    margin: 3px;
    position: absolute;
    right: 0;
    box-shadow: 0px 0px 5px #666666;
}


@media (max-width: 680px) {

    #footer {
        height: 20px;
        z-index: 10;
        font-size: 9px !important;
        line-height: 12px;
    }
    
    #copyright_info {
        padding-top: 0px;
        color: #CCCCCC;
        top: 4px;
    }
    
    .info_button {
        line-height: 20px;
    }
    
    #fb_share {
        width: 100%;
        height: 18px;
        background-color: #333333;
    }
    
}


@media (max-width: 540px) {
    
    
    #menu_cta {
        right: 8px;
    }

    #section_item_0_top .section_location {
        display: none;
    }
    
    #section_item_1_top, #section_item_2_top, #section_item_3_top, #section_item_4_top { background-position: 210px 10px; }

    .section_item_top {
        background-position: 80px 10px;
    }
    
    #content {
        /*margin-top: 25px !important;*/
    }
    
    #content.profile {
        margin-top: 65px !important;
    }
    
    #menu_bar .content_focus {
        width: 100%;
    }
    
    #section_menu, #user_menu {
        width: 100%;
    }
    
    #user_menu {
        width: 55px;
        border-left: 1px solid;
        z-index: 3;
    }
    
    #user_details {
        /*display: none;*/
    }
    
    #fb_logged_in #user_details {
        display: none;
    }
    
    #fb_logged_out #user_details {
        margin: 3px;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        padding-top: 6px;
        font-size: 10px;
    }
    
    #fb_logged_out #user_description {
        font-size: 10px;
    }
    
    .desktop .section_item:hover, .desktop .section_item_top:hover, .desktop #fb_logged_in:hover { 
        background-color: #333333;   
    }

    
    #small_fb { display: block; }    
    #normal_fb { display: none; }
    
    #left_menu, #right_content {
        width: 90% !important;
        position: relative !important;
        margin: auto !important;
        display: block !important;
        right: auto !important;
    }
    
    #left_menu {
        margin-bottom: 30px !important;
    }
    
}